﻿:root{--hometitlefont1:42px;--borderradius:5px}
@media (max-width:1440px){:root{--hometitlefont1:30px}}
@media (max-width:1024px){:root{--hometitlefont1:26px}}
.home-contact .inquiry-box .home-title{font-size:var(--hometitlefont1);font-weight:var(--fontbold6);text-align:center;text-transform:capitalize;line-height:1.4}
.home-tip{color:#7a8c68;font-size:var(--fontsize14);font-weight:var(--fontbold5);position:relative;text-align:center;text-transform:uppercase}
.home-tip span{position:relative;padding-left:18px}
.home-tip span::before{content:"";position:absolute;left:0;top:50%;transform:translateY(-50%);width:8px;height:8px;border-radius:50%;background:linear-gradient(0deg,#01635d 0,#bef7f3 100%)}
.home-certi{padding:0;background:none;}
.home-certi>.l-wrap{max-width:100%;margin:0;padding:0;}
.home-contact{padding:4% 0;background-size:cover;background-repeat:no-repeat;background-position:right}
.home-contact .inquiry-box{width:50%;background-color:var(--color);padding:40px 50px;color:#fff;border-radius:var(--borderradius)}
.home-contact .inquiry-box .home-tip{text-align:left;color:#fff}
.home-contact .inquiry-box .home-title{text-align:left;margin:0}
.home-contact .inquiry-box .txt{font-size:var(--fontsize16)}
.home-contact .wmkcfeedback{margin-top:20px}
.home-contact .wmkcfeedback .wmkcfb-fileupload,.home-contact .wmkcfeedback input{height:48px}
.home-contact .wmkcfeedback textarea{height:120px}
.home-contact .wmkcfeedback .wmkcfb-fileupload,.home-contact .wmkcfeedback input,.home-contact .wmkcfeedback textarea{background-color:transparent;border:1px solid rgba(255,255,255,.2);border-radius:var(--borderradius);margin-bottom:16px;color:#fff;font-size:var(--fontsize14)}
.home-contact .wmkcfeedback .wmkcfb-fileupload::placeholder,.home-contact .wmkcfeedback input::placeholder,.home-contact .wmkcfeedback textarea::placeholder{color:#fff}
.home-contact .wmkcfeedback .send-btn{border-color:#fff;width:100%;background-color:#fff;color:var(--color);font-weight:var(--fontbold6);border-radius:var(--borderradius);overflow:hidden}
.home-contact .wmkcfeedback .send-btn:hover{background-color:var(--color1);color:#fff;border-color:var(--color1)}
@media (max-width:1024px){.home-contact .inquiry-box{width:60%}}
@media (max-width:768px){.home-contact .inquiry-box{width:100%}}
@media (max-width:500px){.home-contact .inquiry-box{padding:20px}}
.home-about .item1 .about-img {background:url(/uploads/46955/index/bg1.jpg) no-repeat center;background-size:cover}
.home-about .about-icon-list .about-icon{background:none}
.home-about .about-icon-list .about-icon{width:30px;height:30px}
.home-about .item2 .about-img{background:url(/uploads/46955/index/bg2.jpg) no-repeat center;background-size:cover}
@media (max-width:1300px){.home-about .about-item .about-img{padding-top:0}
.home-about .about-item{flex-direction:row}}
@media (max-width:1024px){.home-about .about-item .about-img{padding-top:62.5%}
.home-about .about-item{flex-direction:column}}
.home-partners .swiper-slide{text-align:center}
.partners-swiper2{padding:20px 5px;margin:0px 80px;position:relative}
@media screen and (max-width:1500px){.home-partners .swiper-slide{padding:10px 5px}}
@media screen and (max-width:768px){.partners-swiper2{margin:0vw 8vw;padding:6vw 0vw}
.home-partners .swiper-slide{padding:10px 2px}}
.home-about .item2 .about-img{ background: unset;}
.home-about .item2 .about-img {padding:0;}
.home-about .item2 .about-img img{width:100%}